## evilalarm 0.1

=== debian/changelog ===
evilalarm (0.1) unstable; urgency=low

  * Initial release

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Fri, 25 Jun 2010 20:09:04 +0200
