=== debian/control ===
Source: evilalarm
Section: user/utilities
Priority: optional
Maintainer: Christian Pulvermacher <pulvermacher@gmx.de>
Build-Depends: libqt4-dev, debhelper (>= 5.0.0), mce-dev, libx11-dev
#Homepage: 
Standards-Version: 3.7.3

Package: evilalarm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mce
Description: An alarm clock which cannot be turned off while asleep
 Moving the phone will silence the alarm for a short time, but it will restart
 unless you get up and carry your phone around.
 The alarm will turn off after a (configurable) time span.
XB-Maemo-Display-Name: EvilAlarm
#XSBC-Bugtracker: 
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKPWlDQ1BpY2MA
 AHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4BUaaISkgChhBgSQOyIqMCI
 oiKCFRkUccDREZCxIoqFQbH3AXkIKOPgKDZU3g/eGn2z5r03b/avvfY5Z53v
 nH0+AEZgsESahaoBZEoV8ogAHzw2Lh4ndwMKVCCBA4BAmC0LifSPAgDg+/Hw
 7IgAH/gCBODNbUAAAG7YBIbhOPx/UBfK5AoAJAwApovE2UIApBAAMnIVMgUA
 MgoA7KR0mQIAJQAAWx4bFw+AagEAO2WSTwMAdtIk9wIAtihTKgJAowBAJsoU
 iQDQDgBYl6MUiwCwYAAoypGIcwGwmwBgkqHMlABg7wCAnSkWZAMQGABgohAL
 UwEI9gDAkEdF8AAIMwEojJSveNJXXCHOUwAA8LJki+WSlFQFbiG0xB1cXbl4
 oDg3Q6xQ2IQJhOkCuQjnZWXKBNLFAJMzAwCARnZEgA/O9+M5O7g6O9s42jp8
 taj/GvyLiI2L/5c/r8IBAQCE0/VF+7O8rBoA7hgAtvGLlrQdoGUNgNb9L5rJ
 HgDVQoDmq1/Nw+H78fBUhULmZmeXm5trKxELbYWpX/X5nwl/AV/1s+X78fDf
 14P7ipMFygwFHhHggwuzMrKUcjxbJhCKcZs/HvHfLvzzd0yLECeL5WKpUIxH
 S8S5EmkKzsuSiiQKSZYUl0j/k4l/s+wPmLxrAGDVfgb2QltQu8oG7JcuILDo
 gCXsAgDkd9+CqdEQBgAxBoOTdw8AMPmb/x1oGQCg2ZIUHACAFxGFC5XynMkY
 AQCACDRQBTZogz4YgwXYgCO4gDt4gR/MhlCIgjhYAEJIhUyQQy4shVVQBCWw
 EbZCFeyGWqiHRjgCLXACzsIFuALX4BY8gF4YgOcwCm9gHEEQMsJEWIg2YoCY
 ItaII8JFZiF+SDASgcQhiUgKIkWUyFJkNVKClCNVyF6kHvkeOY6cRS4hPcg9
 pA8ZRn5DPqAYykDZqB5qhtqhXNQbDUKj0PloCroIzUcL0Q1oJVqDHkKb0bPo
 FfQW2os+R8cwwOgYBzPEbDAuxsNCsXgsGZNjy7FirAKrwRqxNqwTu4H1YiPY
 ewKJwCLgBBuCOyGQMJcgJCwiLCeUEqoIBwjNhA7CDUIfYZTwmcgk6hKtiW5E
 PjGWmELMJRYRK4h1xGPE88RbxAHiGxKJxCGZk1xIgaQ4UhppCamUtJPURDpD
 6iH1k8bIZLI22ZrsQQ4lC8gKchF5O/kQ+TT5OnmA/I5CpxhQHCn+lHiKlFJA
 qaAcpJyiXKcMUsapalRTqhs1lCqiLqaWUWupbdSr1AHqOE2dZk7zoEXR0mir
 aJW0Rtp52kPaKzqdbkR3pYfTJfSV9Er6YfpFeh/9PUODYcXgMRIYSsYGxn7G
 GcY9xismk2nG9GLGMxXMDcx65jnmY+Y7FZaKrQpfRaSyQqVapVnlusoLVaqq
 qaq36gLVfNUK1aOqV1VH1KhqZmo8NYHacrVqteNqd9TG1FnqDuqh6pnqpeoH
 1S+pD2mQNcw0/DREGoUa+zTOafSzMJYxi8cSslazalnnWQNsEtuczWensUvY
 37G72aOaGpozNKM18zSrNU9q9nIwjhmHz8nglHGOcG5zPkzRm+I9RTxl/ZTG
 KdenvNWaquWlJdYq1mrSuqX1QRvX9tNO196k3aL9SIegY6UTrpOrs0vnvM7I
 VPZU96nCqcVTj0y9r4vqWulG6C7R3afbpTump68XoCfT2653Tm9En6PvpZ+m
 v0X/lP6wActgloHEYIvBaYNnuCbujWfglXgHPmqoaxhoqDTca9htOG5kbjTX
 qMCoyeiRMc2Ya5xsvMW43XjUxMAkxGSpSYPJfVOqKdc01XSbaafpWzNzsxiz
 tWYtZkPmWuZ883zzBvOHFkwLT4tFFjUWNy1JllzLdMudltesUCsnq1Sraqur
 1qi1s7XEeqd1zzTiNNdp0mk10+7YMGy8bXJsGmz6bDm2wbYFti22L+xM7OLt
 Ntl12n22d7LPsK+1f+Cg4TDbocChzeE3RytHoWO1483pzOn+01dMb53+cob1
 DPGMXTPuOrGcQpzWOrU7fXJ2cZY7NzoPu5i4JLrscLnDZXPDuKXci65EVx/X
 Fa4nXN+7Obsp3I64/epu457uftB9aKb5TPHM2pn9HkYeAo+9Hr2z8FmJs/bM
 6vU09BR41ng+8TL2EnnVeQ16W3qneR/yfuFj7yP3OebzlufGW8Y744v5BvgW
 +3b7afjN9avye+xv5J/i3+A/GuAUsCTgTCAxMChwU+Advh5fyK/nj852mb1s
 dkcQIygyqCroSbBVsDy4LQQNmR2yOeThHNM50jktoRDKD90c+ijMPGxR2I/h
 pPCw8OrwpxEOEUsjOiNZkQsjD0a+ifKJKot6MNdirnJue7RqdEJ0ffTbGN+Y
 8pjeWLvYZbFX4nTiJHGt8eT46Pi6+LF5fvO2zhtIcEooSrg933x+3vxLC3QW
 ZCw4uVB1oWDh0URiYkziwcSPglBBjWAsiZ+0I2lUyBNuEz4XeYm2iIbFHuJy
 8WCyR3J58lCKR8rmlOFUz9SK1BEJT1IleZkWmLY77W16aPr+9ImMmIymTEpm
 YuZxqYY0XdqRpZ+Vl9Ujs5YVyXoXuS3aumhUHiSvy0ay52e3KtgKmaJLaaFc
 o+zLmZVTnfMuNzr3aJ56njSva7HV4vWLB/P9879dQlgiXNK+1HDpqqV9y7yX
 7V2OLE9a3r7CeEXhioGVASsPrKKtSl/1U4F9QXnB69Uxq9sK9QpXFvavCVjT
 UKRSJC+6s9Z97e51hHWSdd3rp6/fvv5zsaj4col9SUXJx1Jh6eVvHL6p/GZi
 Q/KG7jLnsl0bSRulG29v8tx0oFy9PL+8f3PI5uYt+JbiLa+3Ltx6qWJGxe5t
 tG3Kbb2VwZWt2022b9z+sSq16la1T3XTDt0d63e83SnaeX2X167G3Xq7S3Z/
 2CPZc3dvwN7mGrOain2kfTn7ntZG13Z+y/22vk6nrqTu037p/t4DEQc66l3q
 6w/qHixrQBuUDcOHEg5d+873u9ZGm8a9TZymksNwWHn42feJ398+EnSk/Sj3
 aOMPpj/sOMY6VtyMNC9uHm1JbeltjWvtOT77eHube9uxH21/3H/C8ET1Sc2T
 ZadopwpPTZzOPz12RnZm5GzK2f72he0PzsWeu9kR3tF9Puj8xQv+F851enee
 vuhx8cQlt0vHL3Mvt1xxvtLc5dR17Cenn451O3c3X3W52nrN9Vpbz8yeU9c9
 r5+94Xvjwk3+zSu35tzquT339t07CXd674ruDt3LuPfyfs798QcrHxIfFj9S
 e1TxWPdxzc+WPzf1Ovee7PPt63oS+eRBv7D/+T+y//FxoPAp82nFoMFg/ZDj
 0Ilh/+Frz+Y9G3guez4+UvSL+i87Xli8+OFXr1+7RmNHB17KX078VvpK+9X+
 1zNet4+FjT1+k/lm/G3xO+13B95z33d+iPkwOJ77kfyx8pPlp7bPQZ8fTmRO
 TPwTA5jz/CVjM6IAAAAGYktHRAAAAAAAAPlDu38AAAAJcEhZcwAACxMAAAsT
 AQCanBgAAAAJdnBBZwAAADAAAAAwAM7ujFcAABFySURBVGjetZp5kF1Vnce/
 Z7n723p53Xnd6XR3OoGgSZBAmEQCxAEV0IGI1FiipWJQYCyUqakakCmBsWpM
 DYs6Is6MCoHRAVIKGoIJKolISEjCkpCYBdKkt/SSXl7363f35Zz543W3gaST
 dGo4VeeP7tv33N/nt3zP757bBGc5NmzYgE9/6lN4/Y03TE3TWjjnC1RVPVdR
 lBbGWD0hJMUYI0IICCGCJElG4jju8X3/cBzHB4UQ7YODgyOGYcjLLrvsbM0A
 mekNP/nJT7Bq1Sp0dXXVWZZ1fRRF18VxvJgyllc4VyhjEhKJlDIkBLEEKAFR
 CYEihCBhGIokScYZY+2qqr4ohHh6y5Yte5ubm+UNN9zwwQLccccdePDBB9He
 3r5EUZQfDBw7tiJJkkDX9UOc87fCMHrH87yeMAiGgjC04ygKCCVcUzVTUZVq
 QzcKmq61SYlFQeAvSuI4X1dXd9SyrPu2bNnyeFNTU3LllVd+cACvvPIKkiSp
 O+ecc37dPzCwolgc/W06nXpECvnm4cPvlGY3NYmPrVw57f0PPfQQXtu1C1+/
 9VbDMMw213U/Rwn5RltbG2y7fGNNTc0LjzzyCL773e9+MAD79+9HEASfkVL+
 +mhv7w5N01clSTL0qWuunpHXAGD9c88hZZlkdGz8nqqq3H31dXVrFy5cuPrR
 Rx+Vq1evPuN16EweqmkapJR1Y2Ml6nlB19639ozs2rljxsYDwHXXXgvXC2Uc
 x4ftso0oimrXrFnDgyCY0TozAgAAKSWSJIYf+HLiwWcFAAC+78PzA0RxDCkl
 fN9HGIYzWoOfDUAcJ/Bcj0RxNOMHHj9c34PnedBUZQrgA4vA3XffDcuyQCk1
 K57zwt2v75LlcvmsAcIwQhiGvuO6EEKkWltbFcuyZrTGGRfx2rVrYdu2sXTp
 0l+2v3vkeiuV2tbQ0PCnIAj6SqXSS9u3bX27UGgQ37z99mnXuOeee3D1p/8O
 XZ2dtbW1tStTlnWe67lzOzs6v9Da2jISheE1iqLsfuCB+7Fx46b/P4D169dj
 dHRUmzVr1i01tbVrLMsyNU2D47gol8syEaLbcZw1B/bvfyxXVRWtvukrJxp/
 77342q234fVduy7MVeUeYIyvMHRNyWYyAADXcVEsjvxm4Nixb9bl80c3b96M
 NWvWnNa2U9bAV2+6Cf/x8MMY6O9vyGQy/6IoylesVMpklMJ2HMRxgmODg8Rx
 nGbdMG7K5nK/Gx0rHfvVM8/m0qlUWlEUDkCGYeiMlcZLn121yv/OPfd81rGd
 y6UQ1GpsRCaTRVUuC8YYXNdd5XlefRRF396wYcPWHTt2yGXLlp1dBDY8/zyW
 L1uOoeGhD+dr8z/KZNIf45wTISUC38d4uYzx8TJsx4nb29t3eq77m6qqqhwl
 ZAkhZA6AnKIoTEopKaUOY3QAIPsd1z04PDJy4fz586+rrq7KWpaFXDYL0zTB
 GYOUEo7j9hZHi3c+99xzT51//vni8lP0SicFWPyhD+HpZ56F49jz6+rqnjAM
 Y3kmkwEBEEYRoiiC5/kYHh5GV3f3MadcHpZSNgHIMEahcAWUUUBKSABxHCOO
 40rIuRIpCu+mjMt8Pt9SKBS4ZZlQVRWKooAzBsd14bruSKlUuv28BQueem7D
 Blx37bVnDvD87zbCtm1z4aKFP9M1/UZVVWGaBjjn0FQNQgp0dXXh0KG3MV4a
 k4ZhkKpcDtXV1bBSKSiKgiSO0dfXj1xVDpRShEEA13UxOjYGx3EghJSmaaJp
 zhzS1jYXKSuFIAwQRTHCsPK3cZJ0DA8NX28Yxp4lF3zkpADs/b+45Wtfx6rP
 rEIul73SNM3veL6nKryi06qqAhJof7cd+/buQ+D7aCg0kPnz56G5pQXpdBoi
 EXBdB77vgxAKQipe4pzDME3kcjmYpgnf94ltl0mpVEIYhMhkMlBUBYHvww8D
 BEEAKWRVKmWJFR+9ZNPPH3sMzz77zOmLeOmyZZjb2oqenp6VfhBaYRjB5wGi
 OEKSxE57ezsb6B/QTdNAS3MzsrkcUpYFx3EwOjYGkSTgigJN12GaJoDK5ieE
 QCIEICXSqRQGKUUum0MiEvT39aFUKom5bW2OaZqW53k0SRIEYYBZdfUrnl63
 rjaK46EzUiEhBADgaG9flZAShBBQSuHY9t7e3t6xKAiWV1XlMG/ePBQaGhCG
 IYYGhxDHEdLpNFRVBWcclBKA/DVDKy1IgjAMEQQB5jQ3g1EK13UxPDICz3Pp
 7t27B/L5fHdNbe0lUkIvlUpIEpEeHhkxE5HgjAC6Ojux643d6Ozq6qiqqkYU
 R6HneeuOHDnylqnr387lcsr8c85BoVBAGIYYGx2FpmtIKSkQQkBQsVseV2AE
 BIQSMEpRqScT1kTUKGOgjKFYLELazrzDhw9vD8LwPkVR7ojjeJbjun1dXV2j
 uqGfWQ1s3foyLrrwQtiOXdJ1fclosfjwgQMHHquvq/uOZejz5rbNRaFQQJIk
 sG0bnHNwxkAmvF0BqHh/Eqhy4a/RoIRU0kzTAClBKAWlFABIEifzenp6Hi+O
 jj6RSqXml8fH1910881bf/H443jzzTdPDwAAza0tcF13xHGc53/+88c2X33V
 J28zNO0L+Xwes2fPBmcMtuNU0k1KCCkhJ1Jv0vhJ5YniGArnFbT3aR4lBKqq
 TRqPMAyhKIoahmHj8MjIw+Xx8aeKxeJru3btjB64//6TRuCUrcT31vw7QNBy
 3rnn/p4zdg6lFIsWLQIITtqFTkZh0sMdR44gSRJ8eOHCqdqabti2jS2bt6DQ
 UEAURXHP0b6ba2qqnnj+dxvx9JP/O+1907YSX/jSTVix4qPo6Oz6uGma81KW
 hbr6OlBGEYZhJT3IyfklgCRJcGxwEJxzxHEMAlQ8Pc09lmXhgiUXwPM8JHHC
 i8XRz772xu51c1vn+qcCn7adrsvX4ktfWa1U5XKfUDin2VwW2WwWQogpZZqE
 mPz5+MkYQxzH4IxV1CeKKi8uJ4sEIaCMY05zC2pqamClLKTT6aWF+vq26prq
 U0Zu2gik0yl88cbP51Mpa5GqKEin05BCQEo5lbOnGoQQxHEMVVWnIIUQiKQE
 YwyMTZYfQVQahLS7Aa0WmUwBUkpkMum8YeiLU6nU/rOKQC6XQ11dvlHX9Hpd
 12HoOpIJ759qTkZgCkDT3nMdE+mVJBVdj50y7B0/Q03f9yHeeBCkPAzDNJFO
 p5mqquc2NhTwrX/8p7MAqHSIdZxz0zAMcEWZSp/p0oZSCjI5CUGSJNDeBzAp
 mZXdWWL80KvIir/A4CXkzU4Eb78ATVGh6wYURWm86qqroCjKzAE0TQdXFIsx
 xgcHB9Hd1XWisScBEaUSRH8/uvftw1t79oAkCUgcgwoBKiWoECBSghICf3QI
 cdeLyGQdiMCDofnQiptROvIXKKoKRmlm8YUXM8amT9lpayBJEogkkUBFMm3b
 waxCxXOnynt73z7Yr7+OkSTB0cPt2P/iZmTmz0cixfs2NQL76BtorOsBYgcx
 IihMojo1gN59z0JdfgsoY7JYLE7/wFMB2I4NKaQdx3G0YMECLZ1On9ERStWl
 lyJ3ySUwtm/H4jhGt0iwfPEi5KuqpjY+ALB7O6H2PwNLH0fih6A0hmAJDEWg
 UfkLjrTvgYBW6jlyWPzzXd+eeQqVxkoYHx8/5ge+c7x0nm5yVYUsFsEk8OVv
 fQuXXnYZXn5lG8A5NMuClkpBMU24HbtQlS0i8cuIwwhxGCAJAkjfRT47jOSd
 DbAH+nrW//cP8eyld88cwLZt9A8M9JbL5f4gCKe0/XQgJElgHzqEzKKFyFVX
 Y8mSJaiqrsK2bdsmipzB7j4MDL0KQxlDEgSIRRoRm48AsxGHCVRpozn1Nsyd
 T4wp76zDF7+UmTmA5/v40SP/OTwyUtztuA6CIICi8BM2sPeoEmPwOjrAUikY
 hUKlUSMEK1euxNDQEA4cOAAkEYp7NqEqdQwkLAMigfGRW5G9YT2MK34MwbIQ
 roPZtS7OrR285rVHd1Tn66ZPWTbdhVe3b8MjP35Yjo2NWblc7tpsNksnC3gy
 Eu+XR+l5GN+7F7mLLgI/Tj4VRUF9fT26unuQsgchOp9BtX4MMvRBhIBx7nVQ
 C0sAESI+9BSINwqFxmCG3lQeD9qv/3L1nvQ+F1vGZxABAOjt60dvX/+Wgf6B
 A2NjJWzcuAkdHZ3gnJ+YSoQAUiJz/vlQs9kTNq/6+npcsvQilPZtRE1qCAgd
 EBGDiBiQE+2FFBBRgiRMIMYc1CslvbVNueWn9w811mSBlpmkEAB4roe/v+Ez
 fUd7+/7n6NEecfHFF6OlpXnaFFLSaZiNjVPvBO+NEMPowZ0wgjehoQQkMYhM
 JmYlslICiRcjHgkRj4TgZQetc8jSlvnK52/bD9x2EoJTHmz94PsPQDc0uK73
 i1TKura6uvqypqbZIISAc35CizzVnb6v4ySEwC+NorT3t5idGgFCDxQJCBIQ
 IkDJxDqJgBgNQBwBqQIikshbIWtp4199qDvaYFl4e0YRAIAgCFFbUz3Y19//
 rwcPHRro6uqCEKIimZyfsDOfvL1gGHxzM9JiLzRZBicxOEmg0AQKjUEx8TIE
 CQ4JSgEyYRmLI8xtwnlNLcpNL+wF+37be+1jpwN4dfs2XLDkQvxy3a8621qa
 S2EUrrRSKc0yTTBKMblNTqdOlDG4g/0Y+tMP0ZDpBBc+GE3AiQBPIjDbB2u9
 GrSwBPBGQN56AjQsg1GAsgqIaRL4kjdzJ95qZUjfRQHwkneGABWI7fj6127G
 4NDw3iiKyp7rLdd1XTctC3/+85+hKipqamum0uX4Hgkg6N7yJNLjzyOtO+Ak
 AZcxuOuDl33wKAGVDmS5E+TIJtD+XWCIQQlAWMVCQiV0i2WLJUL27Ez+WN+I
 +IWRGQBMRuLiv1kmXnr5ldfq8rXB4ODgFVKC1tRUo66+DpqmTW12k9EIwhB2
 7xGMvfwQGqr6wRGCByH4uAcWhKAcIBpBGLoIEhNi8C3wuB+ET6QQASokgK4B
 oWDNtitey2TJkY8kwEv2DAAA4K677sTfXn55uqam9tah4aGGjs6OHZSxPCVU
 nWyRgcrZUhAE+OMLv4f3+jOYzbfBoh5YyQMve2AQIDoFNAapa8Cl34N2xb+D
 zl4G9P8BRNgAowDk5DEHCJEwTGqOjCF1cL/YVFONYNPwDADuvfc+fOMb/4Cr
 r/n07alUevWsWfX3/eEPf7wzCMI3h4YG1ZHiSK1j26bneSQIAoRRDAx3wzz8
 GAraEFjRAQ8jcAWATgGdA7oKYhig81aB1CwGFTbI0fVAUgYm3/omu18J6KpE
 JMic0ZI80NhE9y925ek/cKxduxZCCOzcfRCts/OX1dbm1+Zy2cdNQ3+4uro6
 bmxoENtf3WF2dHYuoJQutyxriWVZzRqjtdndTzafL19UszyGyiUUHSDGpPEa
 oGmAqgK5eUDjx4Gxg8CxV4HIB8IA8APAD4EoAQQAImF7BH/aLl/au09+LpvB
 4BkBSCmha4rybkfPjZlMZm5Dof4X2WyWqKrKNU2DrusynU4L0zSk5/m85EVa
 96N3Xto0sPHfWuuitDZhKzMIYDDA0ADDAHQT0ExA0SuSAwBJDIQuELiA7wKe
 D3ghEAlAVFLq7Q4S7dxPv/mJK5T/OuOvlHEika+t/o1lmtQwDC6l5OS4c5XJ
 oxZN11GvpSWvHmythZKmiEAnJBGcAqpSodEMQE8DRhZQ0wDXKy1F7AF8vFLF
 UgKJAGIBxFEFQAKtsxUlbjrvut++PPzkGQHouo4gCKJCoRBX0lKSSeNPaCfM
 tNz6062Y44weGfZ4uxwHVVQCrhJQjQIqAVEliBIBigPwBGAewJTKB5EkhIw9
 yNCHjGKIEJAhhQwpRAiIRILpoGFtcEzjEZnxf6ucbtyVBT55Fcdgr8hyBc2J
 JxghFbVgdEoVpw6Bp3ZCWXG4RCXdxYTjhazMqUCIivQyhQwNvCt6/w8BpFGF
 PqZiYwAAACV0RVh0Y3JlYXRlLWRhdGUAMjAxMC0wNi0yMlQyMzowNDoxNCsw
 MjowMBChHqIAAAAldEVYdG1vZGlmeS1kYXRlADIwMTAtMDYtMjJUMjM6MDA6
 NTgrMDI6MDAFEaxiAAAAAElFTkSuQmCC
 ====
