## evilalarm 0.2

=== debian/changelog ===
evilalarm (0.2) unstable; urgency=low

  * Repeat sound file
  * Added test button to preferences
  * Various fixes

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Sat, 17 Jul 2010 11:28:53 +0200
