## evilalarm 0.3

=== debian/changelog ===
evilalarm (0.3) unstable; urgency=low

  * Added snooze button, duration and number of times it can be used are configurable
  * For consistent volume, alarm now uses same method as the builtin alarm clock;
    To set the sound file, tap status area -> Clock & Alams -> Menu -> Alarm Settings -> Alarm Tone
  * Use daemon to start alarm (window can be closed after activating alarm; alarm can't be killed from UI)
  * Alarm now activates display

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Fri, 26 Nov 2010 14:26:07 +0100
