## evilalarm 0.4

=== debian/changelog ===
evilalarm (0.4) unstable; urgency=low

  * Revert to old playback mechanism, plus better volume control
  * Vibration can be configured in alarm settings and should no longer silence alarm
  * Make full screen alarm optional (off by default)

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Fri, 21 Jan 2011 23:40:52 +0100
