## evilalarm 0.5

=== debian/changelog ===
evilalarm (0.5) unstable; urgency=low

  * Add Blubbels module: win the game with more than X points to stop the
    alarm
  * Make accelerometer threshold configurable

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Fri, 18 Feb 2011 01:17:04 +0100
