## evilalarm 0.6

=== debian/changelog ===
evilalarm (0.6) unstable; urgency=low

  * Fix race condition preventing alarm from being paused on activity

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Sat, 19 Feb 2011 15:58:48 +0100
