=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  will turn off after a (configurable) time span.
  Blubbels: Beat the game to turn off the alarm.
 XB-Maemo-Display-Name: EvilAlarm
-#XSBC-Bugtracker: 
+XSBC-Bugtracker: pulvermacher@gmx.de
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKPWlDQ1BpY2MA
  AHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4BUaaISkgChhBgSQOyIqMCI
