## evilalarm 0.7

=== debian/changelog ===
evilalarm (0.7) unstable; urgency=low

  * Show previously used alarms
  * Add option to prevent device lock (no need to remember the lock code first thing in the morning)
  * Fix snooze with blubbels module
  * Prevent creation of multiple settings windows
  * Minor UI improvements

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Sat, 30 Apr 2011 22:47:37 +0200
