=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mce
 Description: An alarm clock which cannot be turned off while asleep
+ The alarm behaviour can be configured, multiple modules are available:
  Movement: Moving the phone will silence the alarm for a short time,
  but it will restart unless you get up and carry your phone around. The alarm
  will turn off after a (configurable) time span.
