## evilalarm 0.8

=== debian/changelog ===
evilalarm (0.8) unstable; urgency=low

  * Fix module specific settings not being saved
  * Improve stability

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Mon, 23 May 2011 21:51:39 +0200
