## evilalarm 0.9

=== debian/changelog ===
evilalarm (0.9) unstable; urgency=low

  * Major interface overhaul, many thanks to Olli Savolainen
  * Stop media player when alarm starts (no sound otherwise)
  * Fix audio hang when playback is paused right before repeating
  * Added 'Normal' module with a stop button (default for new installations)
  * Blubbels module: Allow user to finish game when alarm is over

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Sat, 12 Nov 2011 16:51:41 +0100
