=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Christian Pulvermacher <pulvermacher@gmx.de>
 Build-Depends: libqt4-dev, debhelper (>= 5.0.0), mce-dev
-#Homepage: 
+Homepage: https://github.com/cpulvermacher/EvilAlarm
 Standards-Version: 3.7.3
 
 Package: evilalarm
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mce
+Depends: ${shlibs:Depends}, ${misc:Depends}, mce, qtquickcompat
 Description: An alarm clock which cannot be turned off while asleep
  The alarm behaviour can be configured, multiple modules are available:
+ Normal: Ordinary (i.e. non-evil) alarm with a stop button
  Movement: Moving the phone will silence the alarm for a short time,
  but it will restart unless you get up and carry your phone around. The alarm
  will turn off after a (configurable) time span.
  Blubbels: Beat the game to turn off the alarm.
 XB-Maemo-Display-Name: EvilAlarm
-XSBC-Bugtracker: mailto:pulvermacher@gmx.de
+XSBC-Bugtracker: https://github.com/cpulvermacher/EvilAlarm/issues
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKPWlDQ1BpY2MA
  AHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4BUaaISkgChhBgSQOyIqMCI
