## evilalarm 1.0

=== debian/changelog ===
evilalarm (1.0) unstable; urgency=low

  * Changing the alarm time does no longer turn the alarm on.
  * Make alarm aware of daylight saving time (DST).
  * Allow changing alarm type when setting an alarm.
  * Fix: Snooze button occasionally wouldn't stop the alarm
  * Movement module: Added option to turn off alarm when charger is plugged in

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Sat, 21 Jan 2012 23:11:56 +0100
