## evilalarm 1.1

=== debian/changelog ===
evilalarm (1.1) unstable; urgency=low

  * Avoid bug that would hang with 100% CPU instead of starting alarm.
  * Fix compatibility with CSSU
  * Note that the volume may be louder than in previous versions, please
    recheck your settings
  * Changed default alarm sound (was too quiet)
  * Remove colour steps in background
  * Reduced startup time by ~50%, plus other performance improvements

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Sat, 17 Mar 2012 12:54:32 +0100
