=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,13 @@
 ICONDIR=usr/share/icons/hicolor/
 BINDIR=usr/bin/
 OPTBINDIR=opt/evilalarm/bin/
-RESDIR=opt/evilalarm/share/
 QMLDIR=opt/evilalarm/qml/
 DESKTOP_DIR=usr/share/applications/hildon/
 
 build:
 	dh_testdir
 	install -d ${BUILDDIR}
-	qmake-qt4 -after "DESTDIR=debian/build"
+	qmake-qt4 "NOQTCREATOR=true" -after "DESTDIR=debian/build"
 	$(MAKE)
 	touch build
 
@@ -48,10 +47,10 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs ${BINDIR} $(RESDIR) $(OPTBINDIR)
-	dh_install ${BUILDDIR}evilalarm ${OPTBINDIR}
-	dh_link /${OPTBINDIR}evilalarm /$(BINDIR)evilalarm
-	dh_install keepvolume.sh ${RESDIR}
+	dh_installdirs ${BINDIR} $(OPTBINDIR) $(QMLDIR)
+	dh_install ${BUILDDIR}evilalarm-ui ${OPTBINDIR}
+	dh_install keepvolume.sh ${OPTBINDIR}
+	dh_install evilalarm ${BINDIR}
 	dh_install evilalarm.desktop $(DESKTOP_DIR)
 	dh_install icons/26x26/evilalarm.png $(ICONDIR)26x26/apps
 	dh_install icons/48x48/evilalarm.png $(ICONDIR)48x48/apps
@@ -69,18 +68,17 @@
 	dh_install qml/Wakedo.qml $(QMLDIR)
 	dh_install qml/main.qml $(QMLDIR)
 #graphics
-	dh_install qml/TimeDisplayCorner.svg $(QMLDIR)
+	dh_install qml/TimeDisplayCorner.png $(QMLDIR)
 	dh_install qml/Wakedo.png $(QMLDIR)
 	dh_install qml/alarmHand.png $(QMLDIR)
-	dh_install qml/anvil-clock-small-sans-anvil.png $(QMLDIR)
-	dh_install qml/background.svg $(QMLDIR)
 	dh_install qml/bell.png $(QMLDIR)
-	dh_install qml/hour.svg $(QMLDIR)
+	dh_install qml/hour.png $(QMLDIR)
 	dh_install qml/metalball2.png $(QMLDIR)
-	dh_install qml/minute.svg $(QMLDIR)
+	dh_install qml/minute.png $(QMLDIR)
+	dh_install qml/plain-bg.png $(QMLDIR)
 	dh_install qml/second.png $(QMLDIR)
-	dh_install qml/spinner-bg-hover.png $(QMLDIR)
 	dh_install qml/spinner-bg.png $(QMLDIR)
-	dh_install qml/spinner-select.png $(QMLDIR)
+	dh_install qml/switch-background.png $(QMLDIR)
+	dh_install qml/time-display-bg.png $(QMLDIR)
 
 .PHONY: build clean binary-arch binary install
